debug_node_api.debug_get_hardfork_property_object
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
하드포크 속성 객체를 반환하며, 디버그 노드 (debug node)에 적용된 하드포크를 알려줍니다.
Parameters
PARAMETERS
json
{}⚠ steem 소스 코드에 정의되어 있지만, 퍼블릭 노드에서는 활성화되지 않았습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_get_hardfork_property_object",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"processed_hardforks": [],
"last_hardfork": 0,
"current_hardfork_version": "0.0.0",
"next_hardfork": "0.0.0",
"next_hardfork_time": "1970-01-01T00:00:00"
}